<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:id="@+id/statusLayout"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/backBtn"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:background="@drawable/dr_click_effect_oval_transparent"
            android:gravity="center">

            <ImageView
                android:layout_width="8dp"
                android:layout_height="14dp"
                android:src="@drawable/back_black" />

        </LinearLayout>

        <TextView
            android:id="@+id/title"
            style="@style/TextViewFont_PopMedium"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="@string/app_name"
            android:textColor="@color/black"
            android:textSize="18sp" />

        <LinearLayout
            android:id="@+id/searchBtn"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:background="@drawable/dr_click_effect_oval_transparent"
            android:gravity="center">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/icon_search_black" />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/noFilesLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/img_no_files_yet" />

        <TextView
            style="@style/TextViewFont_PopMedium"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/no_files_yet"
            android:textColor="@color/text_color_lv2"
            android:textSize="20sp" />
    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="16dp"
        android:background="@drawable/dr_rc_top_20_bg_white"
        android:visibility="visible">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="10dp"
            android:layout_above="@+id/continue_now_btn"
            android:overScrollMode="never"
            android:scrollbars="none" />

        <LinearLayout
            android:id="@+id/continue_now_btn"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="16dp"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="16dp"
            android:background="@drawable/dr_btn_not_clickable_bg"
            android:gravity="center">

            <TextView
                style="@style/TextViewFont_PopSemiBold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/continue_now"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>
